package com.chenyang.nse.bussiness.entity.vo.api;

public class AccountabilityVO {
   private String duty_id;
   private String duty_name;
   private String duty_scope;
   private String duty_main;
   private String tablename;
   private String schemaname;
   private String sysname;
   private String joinid;
   private String jointype;

   public String getTablename() {
      return this.tablename;
   }

   public void setTablename(String tablename) {
      this.tablename = tablename;
   }

   public String getSchemaname() {
      return this.schemaname;
   }

   public void setSchemaname(String schemaname) {
      this.schemaname = schemaname;
   }

   public String getSysname() {
      return this.sysname;
   }

   public void setSysname(String sysname) {
      this.sysname = sysname;
   }

   public String getJoinid() {
      return this.joinid;
   }

   public void setJoinid(String joinid) {
      this.joinid = joinid;
   }

   public String getJointype() {
      return this.jointype;
   }

   public void setJointype(String jointype) {
      this.jointype = jointype;
   }

   public String getDuty_id() {
      return this.duty_id;
   }

   public void setDuty_id(String duty_id) {
      this.duty_id = duty_id;
   }

   public String getDuty_name() {
      return this.duty_name;
   }

   public void setDuty_name(String duty_name) {
      this.duty_name = duty_name;
   }

   public String getDuty_scope() {
      return this.duty_scope;
   }

   public void setDuty_scope(String duty_scope) {
      this.duty_scope = duty_scope;
   }

   public String getDuty_main() {
      return this.duty_main;
   }

   public void setDuty_main(String duty_main) {
      this.duty_main = duty_main;
   }
}
